// priority: 0

ServerEvents.recipes((event) => {
	removeRecipeByID(event, [
		CR_A("mixing/netherrack"),
		CR_A("liquid_burning/biofuel"),
	])
	
	event.recipes.create.pressing(CR_A("zinc_sheet"), F("#ingots/zinc"))
})